# Class AnalyserResult.ConfigurationReport

java.lang.Object
org.apache.sling.feature.analyser.AnalyserResult.Report<org.apache.sling.feature.Configuration>
org.apache.sling.feature.analyser.AnalyserResult.ConfigurationReport

Enclosing interface:
  `AnalyserResult`

public static class AnalyserResult.ConfigurationReport extends AnalyserResult.Report<org.apache.sling.feature.Configuration>
Report about a configuration

Since:
  1.4.0

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class AnalyserResult.Report

`getKey, getTaskId, getValue`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `AnalyserResult.Report<org.apache.sling.feature.Configuration>`